.form h2{
	font-size:15px;
	}
	.form .inp, .form textarea, .inpopo{
		width:390px;
		padding:5px 10px;
		color:#6e7583;
		font-size:15px;
		background:#ebebec url(../img/inp.png) no-repeat 0 0;
		border:none;
		float:left;
		border-right:1px solid #e4e5e6;
		}
		.form textarea{
			height:170px;
			}
		.form .inp-short{
			width:190px;
			}
			.form .radios *{
				vertical-align:middle;
			}
		.form .radios label{
			margin-right:20px;
			margin-left:3px;
			font-size:15px;
			color:#6e7583;
			font-family:Arial,sans-serif;
		}
	.form .row{
		padding:1px 0;
		clear:both;
		width:100%;
		position:relative;
		overflow:hidden;
		margin-bottom:6px;
		}
		.row-date{
			position:relative;
		}
		.form .row small, .form .captcha small, .form .row-date small{
			position:absolute;
			left:420px;
			top:4px;
			font-size:12px;
			font-family:Georgia,serif;
			color:#8c939e;
			line-height:1.1;
			}
.captcha{
	padding-top:10px;
	position:relative;
	width:100%;
	display:inline-block;
	}
	.captcha span{
		margin-top:-10px;
		float:left;
		}
	.form .last input{
		overflow:visible;
		border:none;
		background:#dfe1e4 url(../img/submit.png) repeat-x 0 100%;
		font-size:15px;
		padding:5px 15px;
		color:#6e7583;
	}
	.form .note{
		border:none;
		color:#8c939e;
		font-size:12px;
	}
	.link,.link:hover{
		font-size:15px;
		color:#fff;
		display:inline-block;
		text-decoration:none;
		background:#245a9d url(../img/link1.png) repeat-x 0 100%;
		padding:10px 15px;
		font-family:Arial,sans-serif;
		line-height:1;
		}
.form .inp-half{
	width:179px;
	margin-right:11px;
}
.form .inp-shortest{
	width:26px;
	float:none;
	margin-left:4px;
}
.form .row-date{
	font-size:15px;
	color:#6e7583;
	font-family:Arial,sans-serif;

}
.form .row-date .month-select{
	margin-right:5px;
}
.form-comment h2{
	color:#6194ac;
	font-size:16px;
	padding-top:15px;
}
.col2 .form-comment .submit{
	color:#fff;
	background:#5e8ea5;
}
/* register
---------------------------------------- */
.row-date1 .day-select,.row-date1 .month-select, .row-date1 .year-select{
	margin-right:15px ;
}
.row-date1 .year-select{
	margin-left:10px;
}
.form .forms-note{
	font-size:12px;
	margin:25px 0;
	color:#8c939e;
	font-family:Arial,sans-serif;
}
.subscr{
	width:100%;
	border-spacing:0;
	border-collapse:collapse;
	margin:25px 0;
	}
	.subscr thead th{
		font-size:15px;
		color:#231f20;
		font-family:Georgia,serif;
		font-weight:normal;
		text-align:left;
		padding-bottom:10px;
		}
	.subscr thead td{
		color:#939393;
		font-size:11px;
		padding-bottom:6px;
		font-family:arial,sans-serif;
		line-height:1.2;
		}
	.subscr tbody td,.subscr tbody th{
		background:#ebebeb;
		padding:6px 6px 6px 0;
		border-bottom:1px solid #fff;
		}
		.subscr tbody .alt td,.subscr tbody .alt th{
			background:#e2e2e2;
			}
		.subscr tbody th{
			font-weight:normal;
			text-align:left;
			padding-left:10px;
			color:#4d4e4c;
			white-space:nowrap;
			font-size:13px;
			padding-right:15px;
			}